
--CREACION DE LA TABLA

IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='gen_tipoArchivo')
BEGIN
exec[_ini_creartabla] 'gen_tipoArchivo', 1
END


--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='gen_archivo' AND COLUMN_NAME ='id_tipoArchivo')
BEGIN
alter table gen_archivo  add   id_tipoArchivo  int not null default 0
END  




  



